@charset "UTF-8";
body {
	margin:0;
	padding:0;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#292933;
}
h1 {
	font-family: 'Crete Round', Rockwell, serif;
	font-weight:400;
	color:#9c1a1e;
	font-size:30px;
	line-height:normal;
}
h2 {
	font-family: 'Crete Round', Rockwell, serif;
	font-weight:400;
	color:#9c1a1e;
	font-size:22px;
	line-height:normal;
	padding-top:20px;
	padding-bottom:20px;
	display:block;
	padding-top:0;
}
h3 {
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	color:#9C1A1E;
}
h3 a {
	color:#9C1A1E;
}
.clearit {
	clear:both;
}
.blue {
	color:#1F4F96;	
}
.horizontaldivider {
	background-color:#E7EAEF;
	height:1px;
	width:100%;
	margin-top:45px;
	margin-bottom:45px;	
}
a {
	color:#9C1A1E;
	text-decoration:none;
}
.sm {
	font-size:14px;
}
a:hover {
	text-decoration:underline;
}
.paddedbodyimg {
	float:left;
	padding:2px;
	border:solid 2px #9C1A1E;
	margin-right:15px;
}
#logoheader {
	width:100%;
	background-color:#9c1a1e;
	background-image:url(images/texture_red.png);
	background-repeat:repeat;
	background-position:center top;
}
#logoheaderblue {
	width:100%;
	background-color:#242D37;
}
#logoheaderuse {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
#logo {
    float: left;
    height: 126px;
    padding: 17px 20px 22px 20px;
	margin-top:5px;
    width: 300px;
	-moz-top-left-border-radius: 4px;
	-khtml-top-left-border-radius: 4px;
	-webkit-top-left-border-radius: 4px;
	border-top-left-radius: 4px;
	-moz-top-right-border-radius: 4px;
	-khtml-top-right-border-radius: 4px;
	-webkit-top-right-border-radius: 4px;
	border-top-right-radius: 4px;
	
}
.redlogo {
	background-color: #7b1317;
	border-top:solid 1px #670e11;
	border-left:solid 1px #670e11;
	border-right:solid 1px #670e11;	
}
.bluelogo {
	background-color: #2d3a48;
	border-top:solid 1px #0f2238;
	border-left:solid 1px #0f2238;
	border-right:solid 1px #0f2238;
}
#headertagline {
	width:618px;
	float:left;
	color:#f4f4f9;
	text-align:center;
	padding-top:37px;
}
#headertagline1 {
	font-size:22px;
	font-family: 'Crete Round', Rockwell, serif;
	display:inline-block;
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:solid 1px #f4f4f9;
	text-align:center;
	letter-spacing:.05em;
}
#headertagline2 {
	font-size:19px;
	text-align:center;
	font-weight:400;
	font-style:italic;
	letter-spacing:.05em;
}
#headerpicture {
	width:100%;
	background-color:#242D37;
}
.topshadow {
	background-image:url(images/blueshadow_down.png);
	background-repeat:repeat-x;
	background-position:center top;
}
.bottomshadow {
	background-image:url(images/blueshadow_up.png);
	background-repeat:repeat-x;
	background-position:center bottom;
}
#headerpictureuse {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	background-color:#f4f4f9;
}
#headerpictureuse img {
	
}
#navholder {
	width:100%;
	background-color:#9c1a1e;
	background-image:url(images/texture_red.png);
	background-repeat:repeat;
	background-position:center top;
}
#navholderuse {
	width:960px;
	margin-left:auto;
	margin-right:auto;
}
#navholderuse ul {
	list-style:none;
	list-style-type:none;
	margin:0;
	padding:0;
	text-align:center;
	font-size:0;
}
#navholderuse ul li {
	display:inline-block;
	text-align:center;
}
#navholderuse ul li a {
	display:block;
	padding: 20px 37px;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	color:#f4f4f9;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:.05em;
	border-right:solid 1px #a50f21;
	border-left:solid 1px #6d0f1a;
	font-size: 24px;
    font-weight: 400;
    letter-spacing: 2px;
}
#navholderuse ul li a:hover {
	background-color:#242D37;
}
#contentarea {
	background-color:#F4F4F9;
	width:100%;
	background-image:url(images/greyshadow.png);
	background-repeat:repeat-x;
	background-position:center top;
}
#contentareause {
	background-color:#FFFFFF;
	width:960px;
	margin-left:auto;
	margin-right:auto;
	border-left:solid 1px #F0F0F2;
	border-right:solid 1px #F0F0F2;
	background-image:url(images/contentbg.png);
	background-repeat:repeat-y;
	background-position:center top;
}
#leftmain {
	width:640px;
	padding-left:25px;
	padding-right:25px;
	padding-top:45px;
	padding-bottom:45px;
	float:left;
	line-height:1.4em;
}
#rightmain {
	width:250px;
	padding-left:10px;
	padding-right:10px;
	float:left;
	padding-bottom:15px;
	background-image:url(images/sidebartexture.png);
	background-repeat:repeat-x;
	background-position:center top;
}
ul.intextbullets {
	float:left;
	font-size:20px;
	font-weight:bold;
	font-style:italic;
	list-style:none;
	list-style-type:none;
	margin:0;
	padding:0 0 0 20px;
}
ul.intextbullets li {
	padding-top:8px;
	padding-bottom:7px;	
}
ul.intextbulletssm {
	float:left;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	list-style:none;
	list-style-type:none;
	margin:0;
	padding:0 0 0 20px;
}
ul.intextbulletssm li {
	line-height: 1.3em;
    padding-bottom: 4px;
    padding-top: 4px;
}
#builderlink {
    margin-top: 65px;
}
#builderlink img {
    float: left;
    height: auto;
    padding-right: 10px;
    width: 50px;
}
#sidebarcallout {
	border:solid 1px #242D37;
	width:248px;
	margin-top:50px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	overflow:hidden;
	background-color:#f5f8fb;
}
.sidebartitle {
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#FFF;
	font-size:24px;
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#414E5E;
	text-align:center;
}
#sidebarcallout p {
	width:228px;
	padding-left:10px;
	padding-right:10px;
	color:#414E5E;	
}
#sidebarcallout a {
	color:#414E5E;
	text-decoration:none;
}
#sidebarcallout a:hover {
	text-decoration:underline;
}
#productlogos {
	width:250px;
	text-align:center;
	margin-top:25px;	
}
#footer {
	border-top:solid 15px #9c1a1e;
	background-color:#242D37;
	width:100%;
}
#footeruse {
	width:910px;
	margin-left:auto;
	margin-right:auto;	
	padding:25px;
	color:#fff;
}
#footeruse ul {
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	font-size:20px;
	list-style:none;
	list-style-type:none;
	float:left;
	padding-top:15px;
}
#footeruse ul li {
	display:inline-block;
}
#footeruse ul li a {
	color:#fff;
	text-decoration:none;
	display:block;
	padding:12px;
	font-weight:normal;
}
#footeruse ul li a:hover {
	border-bottom:solid 5px #9c1a1e;
}
#footerright {
	width:220px;
	float:right;
	text-align:center;
}
#footerbottomtext {
	width:100%;
	display:block;
	padding-top:35px;
}
#footerbottomright {
	width:220px;
	text-align:center;
	float:right;
}
.gallery {
	width:100%;
	margin-bottom:60px;
}
.gallery a img {
	width:114px;
	border:solid 2px #1F4F96;
	margin:5px;
	float:left;
}
.gallery a img:hover {
	border-color:#9c1a1e;
}
.almosthalf {
	width:42%;
	padding-right:3%;
	float:left;
}
.regularlink a {
	color:#292933;
}
form#contactform input[type="text"] {
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;	
	border:solid 1px #292933;
	width:70%;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#292933;
	margin-bottom:10px;
}
form#contactform textarea {
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;	
	border:solid 1px #292933;
	width:70%;
	padding-top:5px;
	padding-left:5px;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#292933;
	margin-bottom:10px;
}
form#contactform input[type="submit"] {
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;	
	border:none;
	background-color:#1F4F96;
	width:30%;
	color:#fff;
	padding-top:10px;
	padding-bottom:10px;
	font-size:18px;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-weight:700;
	text-transform:uppercase;
	letter-spacing:1px;
}
.embedvideos iframe {
    margin-top: 20px;
}